using System;

namespace WK5.Core.Models.Lager
{
    public class AbgangslisteDruckenInput
    {
        public DateTime Von { get; set; } = new DateTime(DateTime.Now.Year - 1, 1, 1);
        public DateTime Bis { get; set; } = new DateTime(DateTime.Now.Year - 1, 12, 31);
    }
}
